Uploaded image for project: 'Debezium'
  1. Debezium
  2. DBZ-5449

Upgrade protoc from 1.3 to 1.4 for postgres container images

    XMLWordPrintable

Details

    Description

      Locally the images fail to build with:

      The following packages have unmet dependencies:
       libprotobuf-c-dev : Depends: libprotobuf-c1 (= 1.3.3-1+b2) but 1.4.1-1 is to be installed
      E: Unable to correct problems, you have held broken packages.
      

      On Jenkins the job for image deployment fails with:

      Version '1.3.*' for 'libprotobuf-c-dev' was not found
      

      Attachments

        Activity

          People

            ccranfor@redhat.com Chris Cranford
            ccranfor@redhat.com Chris Cranford
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: